/* Forms */
.ListControl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: right; vertical-align: middle}
.ListControl TD {text-align:left}
.FormWarningTxt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align:left; vertical-align: middle; padding: 5px;font-weight:bold;}
.FormErrTxt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align:left; vertical-align: middle; padding: 5px;color:Red;}
.FormFeedBack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align:left; vertical-align: middle; padding: 5px;}
.FormLabelReq { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight:bold; color:Maroon;}
.FormLabelNoVertPad { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: right; vertical-align:top; padding: 0px 5px 0px 5px;}

 TH {text-align:left;}
 
 TabBgrd1,h2
	{
		  margin: 0px;
		  padding: 0px;
		  font-size: 10pt;
		  FONT-FAMILY:  Arial, Helvetica, sans-serif, Verdana,;
	}

	h2.srHeader2
	{
		margin:0px;
		padding:0px;
	}

	.skiplink {
	position: absolute;
	left: -1000px;
	width: 990px;
	font-size:1px; line-height:1;
	}

	TH.ListHeader1
	{
		BORDER-RIGHT: 3366px;
		BORDER-TOP: 3366px;
		FONT-WEIGHT: bold;
		FONT-SIZE: 8pt;
		BORDER-LEFT: 3366px;
		COLOR: #033366;
		LINE-HEIGHT: 12pt;
		BORDER-BOTTOM: #d1dce7 2px solid;
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		TEXT-DECORATION: none
	}

.FormButton
{
	padding-right: 7px;
	padding-left: 7px;
	font-weight: normal;
	font-size: 8pt;
	line-height: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: 5px;
	margin-left: 5px;
	background-color:transparent;
	border: solid 1px gray;
	font-weight:bold;
}

/*.TabBgrd1 {border-bottom:solid 1px gray;padding:2px 2px 2px 2px;} */
.cvent-PreviewBar {font-size:9pt;font-family:verdana;width:100%;background-image:url(/g/images/banner/previewbar.jpg);text-align:center;padding:2px;border:solid 1px #B9A87B;color:#7C5B08;}
.ButtonMed
{
	padding-right: 7px;
	padding-left: 7px;
	font-weight: normal;
	font-size: 8pt;
	border-left-color: #dceaf1;
	border-bottom-color: #2f4259;
	color: #ffffff;
	border-top-color: #dceaf1;
	line-height: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #4b6890;
	border-right-color: #dceaf1;
}
.FormMenu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding-left: 5px; vertical-align:bottom;}

SPAN.ButtonReg
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-left: #dceaf1 2px solid;
	border-bottom: black 2px solid;
	border-top: #dceaf1 2px solid;
	border-right: black 2px solid;
	color: #ffffff;
	line-height: 18pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 8pt;	
	background-color: #4b6890;
	TEXT-DECORATION: none
}

Table.CalendarHeader
{ 
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;    
    LINE-HEIGHT: 20px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #003366;
    background-color:  #d1dce7;    
}

FONT.CalendarNextPrevStyle
{ 
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;    
    LINE-HEIGHT: 20px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #003366;
    text-decoration:none;
    border-bottom:solid 1px;
}

SELECT { font-family: Arial,Helvetica,Verdana,sans-serif; font-size: 9pt; border:solid 1px #999999; }

FIELDSET.BarCode { 	width: 250px; text-align: center; border: 2px solid; padding: 5px;}
FIELDSET.BarCode LEGEND.BarCode { color: gray; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; font-weight: bold; }

.mqBorder { background-color: #333399; }
.mqZoom { background-color: #F9F9F0; font-family: Verdana; font-size: 11px; color: #000000; }
.mqHSpcr { width: 15px; }
.mqVSpcr { height: 10px; }
.mqSmLink { font-size: 10px; }

/* v3.1 guest side redesign common classes*/
.grPreviewBar { margin:0 250px; font-size:8pt; font-weight:bold; HEIGHT: 20px; background-color: #fff; color: #666; border: 1px solid #999; width:300px; text-align:center; vertical-align:middle; position:absolute;  }
.grTestModeBar { margin:0 250px; font-size:8pt; font-weight:bold; HEIGHT: 20px; background-color: #fff; color: Red; border: 1px solid #999; width:300px; text-align:center; vertical-align:middle; position:absolute;  }

/* v4.0 guest side question classes */
.srHeader2
     { 
         FONT-SIZE: 10pt; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
         TEXT-DECORATION: none; 
     } 
.srHeaderText2 { FONT-SIZE: 10pt; PADDING: 5px 10px 5px 10px; } 
.question-text { FONT-SIZE: 8pt; PADDING: 5px 0px 5px 5x; FONT-WEIGHT: normal; COLOR: black; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none } 
.question-text-req { FONT-SIZE: 8pt; PADDING: 5px 0px 5px 5px; FONT-WEIGHT: bold; COLOR: Maroon; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none } 
.question-number { FONT-SIZE: 8pt; FONT-WEIGHT: bold; } 
/* .QuestionAnswer { PADDING-LEFT: 10pt; } */
.choices { } 
.question-image { } 
.QDivider { FONT-SIZE: 1px; WIDTH: 100%; LINE-HEIGHT: 1px; HEIGHT: 1px; BACKGROUND-COLOR: black } 
.matrix-header { FONT-SIZE: 8pt; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none } 
.matrix-cell { FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none } 
.list-text { FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none } 
.question-text-box {  FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif } 
.question-drop-down { FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif } 
.question-list-box {  FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif } 
.radio-btn {    FONT-SIZE: 8pt; PADDING-LEFT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif } 
.list-row { } 
.alt-list-row { } 
.radio-btn label, input { vertical-align:middle;} /* this is used for reg questions for aligning the text to the radiobutton or checkbox*/
 
.EvtProcessingContainer
{
	text-align:center;
	padding-top:30px;
}
.EvtProcessing
{
 width:450px;
 
}
.EvtProcessing .top
{
	background-image:url(/g/images/procbox-top.gif); background-repeat:no-repeat;
	height:30px;
}

.EvtProcessing .middle
{
	background-image:url(/g/images/procbox-middle.gif); background-repeat:repeat-y;
	padding-bottom:20px;
}

.EvtProcessing .bottom
{
	background-image:url(/g/images/procbox-bottom.gif);background-repeat:no-repeat;
}

.EvtProcessing .text-header
{
	color:#15567C;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:20px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;
}

.EvtProcessing .text-body
{
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;
}
A.EvtProcessingLink:visited{ color:#000000}
A.EvtProcessingLink:link{color:#000000}
A.EvtProcessingLink:hover{ color:#000000}
A.EvtProcessingLink:active{ color:#000000}

.srFormButton
{
	border-style:none;
    background-color:transparent;
}
div.choices .srFormButton {background:#eee; border: solid 1px #ccc; margin: 0 0 0 10px; padding:3px; font-family: Arial,Helvetica,Verdana,sans-serif; font-size: 1.1em; cursor: pointer;}

/*  9.0 cvent footer style */
.cvent-footer-wrapper{text-align:center; padding:10px 0; font-family:Arial, Verdana,Helvetica,sans-serif;}
.cvent-footer-wrapper p {margin:0; padding:0;}
.cvent-footer-wrapper span{padding:0 2px;}
.cvent-footer-wrapper img.cvent-logo{width:124px; height:35px; margin-bottom:10px;}
.cvent-footer-wrapper ul, .cvent-footer-wrapper li{list-style:none; margin:0; padding:0;}
.cvent-footer-wrapper li{display:inline;}
.cvent-footer-wrapper li a{text-decoration:none;}
.cvent-footer-wrapper li a:hover{text-decoration:underline;}

.cvent-footer-eula{text-align:center; padding:10px 0; font-family:Arial, Verdana,Helvetica,sans-serif;}
.cvent-footer-eula{text-decoration:none;}
.cvent-footer-eula:hover{text-decoration:underline;}


td.product-links {
	font: normal 10px Arial, Helvetica, sans-serif;

}



table.jquery-tablesort th  div {
    text-align: left;
    cursor: pointer;
    padding-right: 3px;
}
table.jquery-tablesort th a 
{
    padding-right:12px;
}
table.jquery-tablesort *.sort-asc a {
    background-image: url("/a/images/app/sort-up.gif");
    background-position:right 70%;
    background-repeat: no-repeat;
}

table.jquery-tablesort *.sort-desc a {
    background-image: url("/a/images/app/sort-down.gif");
    background-position:right 70%;
    background-repeat: no-repeat;
}

table.formWithRadioButton input { margin-left: -3px;}
table.formWithRadioButton label{vertical-align:top;}

#outerContainer {
	width: 370px;
	margin: 0 auto;
	/*background: url(../images/shadow.png) 50% 100% no-repeat;	;*/
	z-index: -1;
}
#innerContainer 
{
    behaviour:url("/g/StyleSheets/PIE.htc");
	width: 292px;
	padding: 10px;
	border: 1px solid #808080;
	background: #f2f4df;
	margin: 0 auto;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-box-shadow: 0px 3px 20px;	
	box-shadow: 0px 3px 10px;
	border-radius: 8px;  
	z-index: 1;
}
#innerContainer h3 {
	font-size: 18px;
	margin: 0;
}

/*New Question Framework Styles*/
div.fieldset {margin:0 0 5px 0; clear:both;}
div.question {width:30%; padding:0 10px 0 0; }
div.question-align-right {float:left; text-align:right;}
div.question-req span.required-star, div.question-req label.question-text {color:#800000; font-weight:bold;}

div.form-page ul.contact-info {list-style:none; padding:0; margin:10px 0;}
ul.contact-info li h3 {margin:0; padding:0;}
.contact-message {border:1px solid #CCCCCC;}
.captia-input {clear:both;}
div.form-page .captia-input label {display:block; text-align:left;}
.contact-page-content div.reg-field-right-column table {width:auto; margin:0;}

/* SC and MC custom fields - My Profile Page (Request Websites) */
#divProfile ul.singleselect-radio.vertical  li{list-style:none!important;} 
#divProfile ul.singleselect-radio.horizontal  li{list-style:none!important; width:auto; float:left;} 
#divProfile ul.vertical, ul.horizontal { margin: 0; padding: 0; list-style-type: none; width: 100%; font-weight: normal; }
#divProfile ul.horizontal li { margin: 0; width: auto; float: left; position: relative; }
#divProfile ul.vertical li { margin: 0; width: auto; position: relative; }
#divProfile div.choices {padding:0 0 0 5px; overflow:hidden;}
#divProfile div.choices ul li {padding:2px 0 5px 0;}
      